#formGroupExampleInput4{
	text-align: center;
}
#formGroupExampleInput4 button{
	color: #034ea2;
}
.wrap-login100{
	 text-align: center;
	
}
#h6_testarRevendedor, #formGroupExampleInput4 .txt1{
	color: #555555;
	text-align: left;
	line-height: 27px;
}
.txt1{
	font-size: 10px;
}
#h2_testarRevendedor, #h2_preencharevendedor{
	color:  #2f4f4f;
	vertical-align: baseline;
	/*font-family: Biryani, HelveticaNeue, "Helvetica Neue", Helvetica, Arial, sans-serif;*/
	text-align: left;
	line-height: 27px;
}
#h2_preencharevendedor{
	text-align: center;
}
#formGroupExampleInput1, #formGroupExampleInput2, #telefone, #formGroupExampleInput4{
	height: 50px;
}
#img_testar{
	width: 250px;
}
a{
	font-family: Biryani, HelveticaNeue, "Helvetica Neue", Helvetica, Arial, sans-serif;
	vertical-align: baseline;
	font-size: 17px;
}
#pRevendedor{
	color: #555555;
	vertical-align: baseline;
	text-align: left;
	line-height: 30px;

}
